@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=latin,latin-ext);

.homepage-shadow {
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
    display: block;
    margin-top: 123px;
}

.headerbanner {
    width: 100%;
    min-height: 88px;
    background: #015351; /** #015351 */
    /*
        background: url(../images/headfiller.jpg);
        background-repeat: repeat-x;
        background-size: 80px 88px;
    */
    padding-top: 10px;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    color: #ccc;

}

.headerbanner a {
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    color: #FFFFFF;
}

.headerbanner h1, .headerbanner h4 {
    margin: 0;
}

.clearer {
    clear: both;
}

.whitecontent {
    min-height: 536px;
    border-left,
    border-right: 1px solid #e4e4e4;
    background: #fff url(../images/pagelift.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}

.tableborder {
    border: 3px solid #015351;
}

/* !Colors */
.gold {
    color: rgb(237, 201, 1);
    background-image: -webkit-gradient(
            linear,
            left top, left bottom,
            from(rgba(237, 201, 1, 1)),
            to(rgba(226, 178, 13, 1))
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.silver {
    color: rgb(150, 150, 150);
    background-image: -webkit-gradient(
            linear,
            left top, left bottom,
            from(rgba(180, 180, 180, 1)),
            to(rgba(150, 150, 150, 1))
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.aqua {
    color: #339999;
}

.subcategory {
    color: #aaa;
    margin: 0.3em 0 0 0.7em;
    font-size: 1.3em;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
    padding-left: 3px;
}

.whitelabel {
    display: block;
    background: url(../images/white-arrow.png);
    background-repeat: no-repeat;
    background-position: right center;
}

.whitelabel-small {
    display: block;
    background: url(../images/white-arrow.png);
    background-size: 19px 19px;
    background-repeat: no-repeat;
    background-position: right center;
}


.available-color {
    color: #076f94;
}

.green {
    color: #007700;
}

.blue {
    color: #3CF;
}

.red {
    color: #F00;
}

.grey-background {
    background: #e7e7e7;
}

.greyarrow {
    color: #999999;
    margin-top: -7px;
}

.table-row-white.well-red,
.well-red {
    background: #ffa0a0;
    color: #930000
}

.well-facebook {
    background: #edf1fb;
}

.vertical-middle {
    vertical-align: middle;
}

.table-row-white {
    background: #FFF;
}

.table-row-yellow {
    background: #fff8d2;
}

.float-right {
    float: right;
    display: block;
    clear: both;
}

.float-left {
    float: left;
    display: block;
    margin-right: 10px;
}

.float-right-select {
    margin-right: 0px;
}

/* !Paragraph */
.paragraph-body-fontsize {
    font-size: 12px;
    line-height: 1.5em;
    color: #777;
}

/* !Links */
.titles {
    padding-top: 0.5em;
}

.nextpage {
    width: 138px;
    height: 202px;
    border: 1px solid #ccc;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.17);
    display: block;
    text-align: center;
    margin: 0 auto;
    position: relative;
}

a.nexpagelink, span.nexpagelink {
    display: block;
    margin: 1em 0;
    text-decoration: none;
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;
}

a:hover.nexpagelink {
    display: block;
    margin: 1em 0;
}

.advanced-searchbox {
    position: absolute;
    bottom: 0;
    height: 50%;
    padding: 10% 3% 0 3%;
    background: #CCC;
    font-size: 12px;
    font-family: 'Roboto Condensed', sans-serif;

}

a.advancedsearchlink {
    display: block;
    margin: 1em 0;
    text-decoration: none;
    font-size: 14px;
    font-family: 'Roboto Condensed', sans-serif;

}

a:hover.advancedsearchlink {
    display: block;
}


/* !Navigation */
.topnavigation {
    width: 100%;
    min-height: 34px;
    background: #2E2E2E; /** #ffffcc */
    /*
        background: url(../images/menufiller.jpg);
        background-repeat: repeat-x;
        background-size: 120px 35px;
    */
    border-top,
    border-bottom: 1px solid #999999;
    z-index: 99999;
    position: absolute;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.35);
}

.topnavigation ul {
    margin: 0;
    padding: 0;
}

.topnavigation ul li {
    list-style: none;
    display: inline;
    margin-right: 3.5%;
}

.topnavigation ul li:last-child {
    margin: 0;
}

.greystar {
    padding: 0 3%;
}

.topslogen {
    padding: 0 15px;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #999999;
    line-height: 40px;
}

.topslogen h2, .topslogen p {
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #999999;
}

.topslogen h2 {
    line-height: 40px;
    margin-bottom: 0;
}

.topslogen p {
    line-height: 13px;
    margin-bottom: 15px;
    margin-top: -5px;
}

.topnavigation ul li a {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    color: #015351;
}

.topnavigation ul li a:hover {
    color: #339999;
}

.topnavigation ul li a:last-child {
    margin: 0;
}

.hrtop {
    margin-top: 0px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eeeeee;
}

/* !Paragraph */
H2.title {
    font-family: Arial;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #006666;
    margin: 0;
    word-wrap: break-word;
}

.author {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #999999;
}

.author a {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    text-decoration: underline;
    color: #333333;
}

.invocation {
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #333333;
}

.oldprice {
    font-family: Arial;
    text-align: left;
    font-size: 11px;
    color: #FF0000;
    text-decoration: line-through;
}

.price {
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #333333;
    line-height: 0;
    display: block;
    float: left;
}

.stock {
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    color: #007700;
    float: right;
    display: block;
    clear: right;
}

.available {
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    color: #076f94;
    float: right;
    display: block;
    clear: right;
}

.uncertain {
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    color: #ff3300;
    float: right;
    display: block;
    clear: right;
}

.table-firstcell .uncertain,
.table-firstcell .available,
.table-firstcell .stock {
    font-size: 14px;
    float: none;
    display: inline;
}


.price-center {
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #333333;
    margin: 1em 0 0 0;
    display: block;
}

.stock-center {
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    color: #007700;
    display: block;
    margin: 0 0 0.5em 0;
}

.stock-available {
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    color: #076f94;
    display: block;
    margin: 0 0 0.5em 0;
}

.or {
    font-family: Times New Roman;
    font-size: 13px;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
    color: #CCCCCC;
    clear: right;
}

.or-center {
    display: block;
    font-family: Times New Roman;
    font-size: 13px;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
    color: #CCCCCC;
    margin: 0.5em 0 0 0;
}

a.reserve {
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    text-decoration: underline;
    color: #666666;
    margin-top: 5px;
    display: block;
}

/* !Panels */
.panel-default > .panel-heading {
    color: #333333;
    background-color: #f5f5f5;
    border-color: #dddddd;
    height: 42px;
}

/* !Labels */

.releaseselect {
    display: block;
    width: 180px;
    float: right;
}

.sectionlabel {
    display: block;
    padding: 1em 0;
    background: url(../images/1pixel-grey.png);
    background-repeat: repeat-x;
    background-position: 0 31px;
    position: relative;
}

.sectionmore {
    display: block;
    position: absolute;
    right: 0;
    top: 35px;
}

a.sectionmore {
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #339999;
}

a:hover.sectionmore {
    color: #ccc;
}

a.top {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #ccc;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    padding-right: 1em;
}

a:hover.top {
    color: #aaa;
}

.sections {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    color: #666666;
    background: #FFF;
    padding: 0 .5em 0 0;
    display: inline-block;
    width: intrinsic;
}

.summarytext {

}

/* !Margin */
.margin10px {
    margin-top: 10px;
}

.margin-bottom-10px {
    margin-bottom: 10px;
}

.margin-5px {
    margin-top: 5px;
    margin-bottom: 5px;
}

.margin-10px {
    margin-top: 10px;
    margin-bottom: 10px;
}


.margin10px-lr {
    margin: 0 10px;
}

.margin-box {
    margin: 0 10px;
}


.padding10px {
    padding: 10px;
}

.margin-top5px {
    margin-top: 5px;
}

.margin-top7px {
    margin-top: 7px;
}


.margin-top10px {
    margin-top: 20px;
}

.margin-top20px {
    margin-top: 20px;
}


.margin-top30px {
    margin-top: 30px;
}

.margin-top500px {
    margin-top: 500px;
}

.padding-bottom-10px {
    padding-bottom: 10px;
}

.margin-left-10px {
    margin-left: 10px;
}

.padding-left-10px {
    padding-left: 10px;
}

.padding-no-left {
    padding: 0 15px 0 0;
}

.padding-no-right {
    padding: 0 0 0 15px;
}

.padding-margin-no {
    padding: 0;
    margin: 0;
}

/* !Buttons */
.btn-aqua {
    color: #fff;
    background: #339999;
    border: 1px solid #339999;
}

.btn-facebook {
    color: #fff;
    background: #3b5998;
    border: none;
    padding: 4px;
    border-radius: 4px;
    text-decoration: none;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.btn-facebook:hover {
    text-decoration: none;
    color: #fff;
    background: #627aad;
}


.btn-addbasket {
    color: #fff;
    background: #339999;
    border: none;
    padding: 4px;
    border-radius: 4px;
    text-decoration: none;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    white-space: nowrap;
}

.btn-addbasket:hover {
    text-decoration: none;
    color: #fff;
    background: #996600;
}

.btn-reserve {
    color: #000;
    background: #aaa;
    width: 110px;
    border: none;
    padding: 4px;
    border-radius: 4px;
    text-decoration: none;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.btn-reserve:hover {
    text-decoration: none;
    color: #fff;
    background: #996600;
}


.btn-preorder {
    color: #339999;
    background: #fff;
    border: none;
    padding: 4px;
    border-radius: 4px;
    text-decoration: none;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.btn-preorder:hover {
    text-decoration: none;
    color: #339999;
    background: #f5f5f5;
    box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5);
}


.btn-groupaqua, .btn-groupaqua-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.btn-search {
    color: #fff;
    background-color: #339999;
    border: 1px solid #339999;
    border-radius: 0px 4px 4px 0px;
}

/* !Forms */
.form-control-search {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px 0px 0px 4px;
    border: 0;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-inline-search .form-group-search {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    width: 83%;
}

/* !Sidebar Links */
.sidebarlink {
    width: 100%;
    display: block;
    clear: both;
    padding: 5px 15px;
    margin-bottom: 10px;
}

.linkred {
    background: #ff3300;
    color: #FFF;
}

.linkaqua {
    background: #339999;
    color: #FFF;
}

.linkbrown {
    background: #996600;
    color: #FFF;
}

.linkgrey {
    background: #999;
    color: #FFF;
}

a.sidebarlink-black {
    width: 100%;
    display: block;
    clear: both;
    color: #000;
    text-decoration: none;
}

a:hover.sidebarlink-black {
    color: #339999
}

a:hover.sidebarlink.linkaqua,
a:hover.sidebarlink.linkred,
a:hover.sidebarlink.linkbrown {
    background: #999;
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

/* !Listbar items */
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #999;
    border: none;
    border-radius: 0;
}

a.list-group-item {
    color: #555555;
    padding: 3px 15px;
}

a.list-group-itemaqua.active, a.list-group-itemaqua.active:hover, a.list-group-itemaqua.active:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #999;
    border: none;
    border-radius: 0;
}

a.list-group-itemaqua {
    color: #fff;
    padding: 3px 15px;
    text-decoration: none;
}

a.list-group-itemred.active, a.list-group-itemred.active:hover, a.list-group-itemred.active:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #999;
    border: none;
    border-radius: 0;
}

a.list-group-itemred {
    color: #fff;
    padding: 3px 15px;
    text-decoration: none;
}


.list-group-item,
.list-group-itemaqua,
.list-group-itemred {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    border: 0;
}

.list-group {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #eee;
    padding: 0.5em 0;
}

.list-group H2 {
    color: #aaa;
    margin: 0.3em 0 0 0.7em;
    font-size: 1.3em;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}

.list-groupred H2 {
    color: #EE0000;
    margin: 0.3em 0 0 0.7em;
    font-size: 1.3em;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}


.hr-grey {
    border-top: 1px solid #ccc;
    background: #fff;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
}

/* ************************************* */

a.list-groupaqua-item.active, a.list-groupaqua-item.active:hover, a.list-groupaqua-item.active:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #339999;
    border: none;
    border-radius: 0;
}

a.list-groupaqua-item {
    color: #555555;
    padding: 3px 15px;
}

.list-groupaqua-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #ffffff;
    border: 0;
}

.list-groupaqua {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #339999;
    padding: 0.5em 0;
    margin-bottom: 0.7em;
}

.list-groupred {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #ff0000;
    padding: 0.5em 0;
    margin-bottom: 0.7em;
}


.list-groupaqua H2 {
    color: #1f5d5d;
    margin: 0.3em 0 0 0.7em;
    font-size: 1.3em;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
}

.list-groupaqua H3 {
    font-family: Arial;
    color: #FFF;
    font-size: 0.9em;
    font-weight: bold;
    text-shadow: none;
}

.hr-aqua {
    border-top: 1px solid #267878;
    background: #39b8b8;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.list-groupred H2 {
    color: #FFF;
    margin: 0.3em 0 0 0.7em;
    font-size: 1.3em;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.list-groupred H3 {
    font-family: Arial;
    color: #FFF;
    font-size: 0.9em;
    font-weight: bold;
    text-shadow: none;
}

.hr-red {
    border-top: 1px solid #ee0000;
    background: #ff2020;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.list-groupaqua .author {
    color: #eee;
}

.list-groupaqua .author a {
    color: #47e4e4;
    text-decoration: none;
}

.list-groupaqua .author a:hover {
    color: #fff;
}

.releasedate {
    font-size: 0.9em;
    color: #eee;
}

/* !Font-size */
.fontsize-smaller {
    font-size: smaller;
}

.fontsize-larger {
    font-size: larger;
}

.fontsize-large {
    font-size: large;
}

.fontsize-socialicons {
    font-size: 1.75em;
}

/* !Tables */
.table-firstcell {
    font-size: smaller;
    background: #f2f2f2;
}

.table-reserve {
    border: 1px solid #dddddd;
}


/* !No paddings */
.nopadding {
    padding: 0;
}

/* !Picture border */

.pictureborder {
    border: 1px solid #ccc;
    display: block;
    background: url(../images/book-page.png);
    background-repeat: repeat;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.17);
    padding-right: 5px;
}

.pictureborder-image {
    border: 1px solid #ccc;
    background: url(../images/book-page.png);
    background-repeat: repeat;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.17);
    padding-right: 5px;
}

.pictureborder-list {
    width: 70%;
    border: 1px solid #ccc;
    display: block;
    background: url(../pic/book-page.png);
    background-repeat: repeat;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.17);
    padding-right: 5px;
}


/* Footer */
.footer h4, .footer H2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    color: #CCCCCC;
}

.footer H3 {
    line-height: 0;
    font-family: Times New Roman;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #CCCCCC;
    margin-top: 10px;
}

.footer ul {
    list-style-type: '�';
    padding: 0;
}

/*
.footer li {
	display: block;
	margin: 0;
	line-height: 1.2em;
} */

.footer a {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #FFFFFF;
}

.footer p, .footer li {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #FFFFFF;
    display: block;
    clear: both;
}


.footer H2,
.footer h4,
.footer a,
.footer p,
.footer li {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.55)
}


.copyright {
    line-height: 2.55em;
    color: #CCCCCC;
}


.footerhr {
    border-top: 1px solid #888;
    height: 1px;
    background: #555;
}

.footer img {
    margin-top: 0;
}

/* !Carousel Overwright */
.carousel-control.right,
.carousel-control.left {
    background: none;
}

.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 10%;
}

.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 10%;
}


/* !Grid system Extension */
.col-md-5 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.navbar-default {
    background: none;
    border: none;
}

.topnavigation ul li {
    list-style: none;
    display: inline;
    margin-right: 0;
}

.navbar {
    position: relative;
    min-height: 30px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}

.navbar-nav > li > a {
    padding-top: 0;
    padding-bottom: 0;
}

.navbar-default .navbar-nav > li > a {
    color: #D5D5D5; /** 015351 */
    line-height: 2.2em;
}

.basketendprice {
    background: #015351;
    color: #FFF;
}

.basketendprice H2 {
    color: #FFF;
}


span.nexpagelink {
    color: #ccc;

}

a.prevpagelink {
    margin: 4em 0;
    display: block;
    text-decoration: none;
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;

}

.dropdown-menu .empty {
    height: 60px;
    font-size: 14px;
    text-align: center;
    margin-top: 2em;

}

.dropdown-menu .basket-head {
    text-align: center;

}

.dropdown-menu .basket-head:hover {
    cursor: pointer;


}

.dropdown-menu .basket-head a {
    color: #fff;

    font-size: 14px;
}

/* !------------------------------------------------------- MEDIA QUERIES  -------------------------------------------------------  */
@media (min-width: 768px) {
    .homepage-shadow {
        margin-top: 35px;
    }

    .col-sm-5 {
        width: 20%;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 10px;
        line-height: 3.33em;
    }

    .nav > li > a {
        padding: 0px 5px;
    }

    .footer {
        border-left, border-right,
        border-top: 1px solid #e4e4e4;
        margin: 0px;
        background: url(../images/textured_paper.png);
        background-repeat: repeat;
    }

    .pagefiller {
        display: none;
    }

    .navbar-fixed-top {
        position: relative;
    }

    .topslogen {
        font-size: 10px;
    }

    .headerlinks, a.headerlinks {
        font-size: 1em;
    }

    .pictureborder {
        max-width: 100%;
        max-height: 100%;
    }

    .pagefiller {
        height: 34px;
        background: url(../images/pager768.png);
        background-position: top center;
        background-repeat: no-repeat;
        display: block;
        margin: 0 auto;
        width: 768px;
    }

    .tabletablet {
        width: 100%;
    }

    .price {
        line-height: 1;
    }

    .nextpage {
        width: 114px;
        height: 165px;
        border: 1px solid #ccc;
        box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.17);
        display: block;
        text-align: center;
        margin: 0 auto;
        position: relative;
    }

    a.nexpagelink, span.nexpagelink {
        display: block;
        margin: 1em 0;
        text-decoration: none;
        font-size: 18px;
        font-family: 'Roboto Condensed', sans-serif;
    }

    .col-xs-12 {
        clear: none;
    }

    .alert:first-child {
        margin-top: 68px;
    }
}

@media (min-width: 992px) {
    .col-md-5 {
        width: 20%;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 14px;
        line-height: 2.2em;
    }

    .nav > li > a {
        padding: 0px 8px;
    }

    .footer {
        border-left, border-right,
        border-top: 1px solid #e4e4e4;
        margin: 0px;
        background: url(../images/textured_paper.png);
        background-repeat: repeat;
    }

    .pagefiller {
        height: 44px;
        background: url(../images/pager992.png);
        background-position: top center;
        background-repeat: no-repeat;
        display: block;
        margin: 0 auto;
    }

    .navbar-fixed-top {
        position: relative;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 12px;
        line-height: 2.6em;
    }

    .nav > li > a {
        padding: 0px 8px;
    }

    .homepage-shadow {
        margin-top: 34px;
    }

    .topslogen {
        font-size: 13px;
    }

    .headerlinks, a.headerlinks {
        font-size: 13px;
    }

    .pagefiller {
        height: 50px;
        background: url(../images/pager992.png);
        background-position: top center;
        background-repeat: no-repeat;
        display: block;
        margin: 0 auto;
        width: 992px;
    }

    .col-xs-12 {
        clear: none;
    }

    .carousel-caption .text-align-center {
        text-align: center;
    }
}

@media (min-width: 1200px) {
    .col-md-5 {
        width: 20%;
    }

    .footer {
        border-left, border-right,
        border-top: 1px solid #e4e4e4;
        margin: 0px;
        background: url(../images/textured_paper.png);
        background-repeat: repeat;
    }

    .pagefiller {
        height: 50px;
        background: url(../images/pager.png);
        background-repeat: no-repeat;
        display: block;
        margin: 0 auto;
        width: 1140px;
    }

    .navbar-fixed-top {
        position: fixed;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 14px;
        line-height: 2.2em;
    }

    .homepage-shadow {
        margin-top: 123px;
    }

    .topslogen {
        font-size: 13px;
    }

    .headerlinks, a.headerlinks {
        font-size: 13px;
    }

    .nextpage {
        width: 141px;
        height: 200px;
        border: 1px solid #ccc;
        box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.17);
        display: block;
        text-align: center;
        margin: 0 auto;
        position: relative;
    }

    a.nexpagelink, span.nexpagelink {
        display: block;
        margin: 1em 0;
        text-decoration: none;
        font-size: 18px;
        font-family: 'Roboto Condensed', sans-serif;
    }

    .col-xs-12 {
        clear: none;
    }

    .carousel-caption .text-align-center {
        text-align: center;
    }
}

@media (max-width: 767px) {
    body {
        background: none;
        background-color: #FFF;
    }

    .homepage-shadow {
        box-shadow: none;
    }

    .col-md-5 {
        width: 100%;
    }

    .footer {
        border-left, border-right,
        border-top: 1px solid #e4e4e4;
        margin: 0px;
        background: url(../images/textured_paper.png);
        background-repeat: repeat;
    }

    .navbar-fixed-top {
        position: relative;
    }

    .topslogen {
        font-size: 13px;
    }

    .homepage-shadow {
        margin-top: 10px;
    }

    .pictureborder {
        width: 90%;
    }

    .navbar-default .navbar-nav > li > a {
        color: #fff;
        line-height: 2.2em;
    }

    .pagefiller {
        height: 34px;
        background: url(../images/pager768.png);
        background-position: top center;
        background-repeat: no-repeat;
        display: block;
        margin: 0 auto;
        width: 100%;
    }

    .price {
        line-height: 1;
    }

    .col-xs-12 {
        clear: both;
        padding-top: 10px;
    }

    .margin-top30px {
        margin: 0;
    }

    .stock {
        text-align: left;
        clear: both;
        float: none;
    }

    .or {
        clear: both;
        display: block;
        margin-top: 10px;
    }

    .carousel-caption p {
        text-align: left;
    }

}

/** AXIO */

.panel {
    border-radius: 0
}

div.col-centered {
    float: none;
    margin: 0 auto;
    text-align: center;
}

.text-justify {
    text-align: justify;
}

.text-right {
    text-align: right !important;
}

.text-left {
    text-align: left !important;
}

form#register_form .row .col-md-6 .well div {
    margin-top: 20px;
}

.list-item {
    opacity: 0;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
    position: relative;

}

.basket-picture {
    max-width: 86px;
    max-height: 128px;
}

div#billing_place, div#contact_place, div#billing_contact_place {
    display: none;
}

form.address_modify {
    display: none;
}

form.address_modify_xs {
    display: none;
}

.guest {
    display: none;
}

/* Side notes for calling out things
-------------------------------------------------- */

/* Base styles (regardless of theme) */
.bs-callout {
    margin: 20px 0;
    padding: 15px 30px 15px 15px;
    border-left: 5px solid #eee;
}

.bs-callout h4 {
    margin-top: 0;
}

.bs-callout p:last-child {
    margin-bottom: 0;
}

.bs-callout code,
.bs-callout .highlight {
    background-color: #fff;
}

/* Themes for different contexts */
.bs-callout-danger {
    background-color: #fcf2f2;
    border-color: #dFb5b4;
}

.bs-callout-warning {
    background-color: #fefbed;
    border-color: #f1e7bc;
}

.bs-callout-info {
    background-color: #f0f7fd;
    border-color: #d0e3f0;
}

.bs-callout-danger h4 {
    color: #B94A48;
}

.bs-callout-warning h4 {
    color: #C09853;
}

.bs-callout-info h4 {
    color: #3A87AD;
}

/** Rating */
.rating {
    unicode-bidi: bidi-override;
    direction: rtl;
    font-size: 30px;
    text-align: left;
}

.points {
    unicode-bidi: bidi-override;
    direction: rtl;
    font-size: 30px;
    text-align: left;
    float: right;
    font-size: 20px;
}

.points.overall {
    float: none;

}

.points span.star:before {
    padding: 0;
}

.review .name {
    float: left;
    font-size: 14px;
    font-weight: bold;

}

.review .body {
    clear: both;
    margin-bottom: 10px;

}

.send-rate textarea {
    width: 600px;
    height: 100px;
}

.send-rate .text {
    float: left;
}

.send-rate .rating {
    font-size: 24px;
    padding: 10px;
    float: left;
}

.send-rate .submit {
    float: left;
}

.send-rate button {
    margin: 10px;
}

span.star {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
}

span.star:before {
    content: "\f006";
    color: #999;
    padding-right: 5px;
}

.rating span.star:hover {
    cursor: pointer;
}

.rating span.star:hover:before, .rating span.star:hover ~ span.star:before {
    content: "\f005";
    color: #e3cf7a;
}

span.star.selected:before {
    content: "\f005";
    color: #e3cf7a;
}

.selected-sidebar-item {
    margin-left: 5px;
    border-bottom: 1px solid #cfcfcf;
    border-top: 1px solid #cfcfcf;
}

.carousel-caption {
    position: static;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 5px;
    background: #F4F4F4;
}

.carousel-indicators {
    clear: both;
    position: absolute;
    top: 15px;
    right: 15px;
    left: auto;
    z-index: 5;
    margin: 0;
    list-style: none;
    width: auto;
    height: 30px;
}

.carousel-indicators li {
    display: block;
    float: left;
    width: 10px;
    height: 10px;
    margin-left: 5px;
    text-indent: -999px;
    background-color: #ccc;
    background-color: rgba(255, 255, 255, 0.25);
    border-radius: 5px;
}

.carousel-indicators .active {
    background-color: #fff;
    margin-left: 5px;
}

.carousel-caption p {
    color: #555555;
    text-align: left;
    text-shadow: none;
    display: block;
    width: 70%;
    height: 60px;
}

@media (max-width: 500px) {

}

@media (max-width: 767px) {
    .carousel-caption p {
        display: table-row
    }

    .carousel-caption p {
        text-align: left !important;
    }
}

.carousel-caption .second-p {
    /*float: left; */
    width: 100%;
    text-align: right;
    height: 60px;
}

.carousel-caption .text-align-center {
    text-align: center;
    color: #339999;
}

.carousel-caption .left {
    width: 10%;
}

.carousel-caption .right {
    width: 10%;
}

div .item-container a.img-container {
    display: block;
    /* height: 200px;*/
}

a.remove_qr_dvd, a.remove_qr_book {
    line-height: 34px;
    cursor: pointer;
    text-decoration: none;
}


.list-item .item-badge {
    position: absolute;
    top: 0;
    left: 15px;
}

#ajax_progressbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/pics/gray.png);

    z-index: 50000;


}

#ajax_progressbar img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -16px;
}

.ui-dialog-buttonset button {
    color: #fff;
    background: #339999;
    border: none;
    padding: 4px;
    border-radius: 4px;
    text-decoration: none;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    white-space: nowrap;
}

.ui-dialog .ui-widget .ui-widget-content {
    border-radius: 0;

}

.noClose.ui-dialog {
    background: none;
    background: #fff;
    border: 1px solid #dddddd;
    padding: 0;

}

.noClose .ui-dialog-buttonpane {
    border: none;
    background: none;
}

.noClose .ui-dialog-titlebar {
    color: #333333;
    background-color: #f5f5f5;
    border: none;
    border-bottom: 1px solid #dddddd;
    padding: 10px 15px;
    /*border-bottom: 1px solid transparent;*/
    background-image: none;
    font-size: 30px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    line-height: 1.1;
    color: #015351;
}

.noClose .ui-dialog-titlebar-close {
    display: none;
}

.pagination-wrapper {
    text-align: center;
    margin-top: 10px;
}


.terms OL {
    counter-reset: item
}

.terms LI {
    display: block
}

.terms LI:before {
    content: counters(item, ".") ". ";
    counter-increment: item
}

.terms li {
    font-size: 30px;
    color: #015351;
}

.terms li p {
    font-size: 14px;
    color: #000;
}

.terms li li {
    font-size: 24px;


}

.terms h2,
.terms h3 {
    display: inline-block;
}

.newspapers td {
    width: 33%;
    vertical-align: top;
    font-size: 14px;

}

.newspapers table {
    width: 100%;
}

.newspapers ul {
    padding: 5px;
    margin-right: 10px;
}

.newspapers li {
    list-style: none;

}

.newspapers img {
    margin-bottom: 10px;

}

.newspapers li.letter {
    background-color: #f5f5f5;
    color: #015351;
    height: 26px;
    padding: 5px;
    font-size: 16px;
    font-weight: bold;
    margin: 20px 0 10px 0;

}

.newspapers .anchor {

    top: -120px;
    position: relative;
    display: block;
}

.newspapers .letters {
    background-color: #f5f5f5;
    height: 37px;
    padding: 0 10px;
}

.newspapers .letters li a {
    color: #015351;
}

.newspapers .letters li {
    width: 33px;
    text-align: center;
    float: left;
    background-color: #fff;
    color: #015351;
    height: 26px;
    padding: 2px 5px;
    font-size: 16px;
    font-weight: bold;
    margin: 5px;
}

.ui-widget {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.1em;
}

.currency.selected span {
    padding: 7px 13px;
    font-weight: bold;
    color: #428bca;
    display: inline-block;
}

.contact-us .panel .col-md-6 {
    padding: 0;
}

.contact-us .col-md-12 {
    padding: 0;
}

.topslogen .well-facebook {
    background: none;
    margin-left: 20px;
}

h2.list-header, h1.list-header {
    background: #FFF;
    padding: 0 .5em 0 0;
    display: inline-block;
    font-size: 30px;
}


.g-recaptcha > div > div {
    width: 100% !important;
    height: 144px;
    text-align: center;
}

.flag-holder {
    float: left;
    padding: 10px;
}

.padding-top-10px {
    padding-top: 15px;
}

/* cookie */
div.cookie {
    width: 100%;
    position: fixed;
    bottom: 0;
    padding: 14px;
    background-color: rgba(0, 0, 0, 0.8);
    color: #ffffff;
    transition: visibility 0s, opacity 0.5s linear;
    z-index: 1000;
}

div.cookie_container {
    width: 70%;
    margin: 0 auto;
    text-align: left;
    font-size: 16px;
}

div.cookie_container p.left {
    float: left;
    color: #ffffff;
}

div.cookie_container a {
    text-decoration: underline;
    font-size: 13px;
}

div.cookie_container small {
    font-size: 13px;
}

div.cookie button {
    padding: 13px 34px;
    border-radius: 5px;
    background: #F4F4F4;
    border: 1px solid #ffffff;
    margin-top: 2px;
    color: #333333;
    float: right;
    letter-spacing: 0.4px;
    cursor: pointer
}

.termek-ar-athuzva {
    text-decoration: line-through;
}

.webes-kedvezmeny-ertek {
    border: 1px solid darkred;
    border-radius: 3px;
    background-color: darkred;
    color: white;
    display: inline-block;
    font-size: 11px;
    padding: 2px;
}

.termek-vegso-ar {
    font-size: 16px !important;
    line-height: 22px;
}

#billing_data {
    display: none;
}

#billing_data_mobile {
    display: none;
}